main > section#team {
  padding-bottom: 0.1em;
}

main > section#support {
  padding-bottom: 0em;
}

main > section#sponsors {
  padding: 1em;
}

main > section#license {
  padding-top: 0em;
}

@media (max-width: 748px) {

  main > section#support {
    padding-bottom: 1em;
  }
  
  main > section#office > div.section-content.two-column > div.column:first-child {
    margin-bottom: 1em;
  }

  main > section#office {
    padding-bottom: 1em;
  }
}
